html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	font-family: "Open Sans", sans-serif !important;
    line-height: 24px;
    color: #333;
}
ul, ol {
    margin: 0 0 35px 20px;
}
ul li, ol lis {
    line-height: 30px;
}
#rt-footer ul li {
    line-height: 21px !important;
}
.rt-main-wrapper {
    color: #333;
}
.font-size-is-default {
    font-size: 15px;
}
.pagesurround-type-preset5 #rt-page-surround {
    background-image: none;
    background-repeat: repeat;
}
#rt-page-surround {
    overflow: hidden;
    padding: 0;
    background-color: #fff;
}	
#rt-header {
    background: #000;
}
#rt-top {
    background: #8acf32;
}
#rt-bottom {
    background: #f9f9f9;
}
.menu-block {
    border-bottom: 0;
}
.gf-menu li.active > .item .menu-item-bg, .gf-menu li:hover > .item .menu-item-bg {
    color: #ffffff;
    background: #000;
}
#rt-top .rt-container, #rt-header .rt-container, #rt-expandedbottom .rt-container {
    background: transparent;
}
#rt-bottom .rt-container, #rt-bottom .rt-grid-12, .menu-home #rt-expandedbottom .rt-container, .menu-home #rt-expandedbottom .rt-grid-12 {
    width: 100%;
}
#rt-footer {
    background-image: url(../../../images/template/footer.jpg);
    background-size: cover;
    padding-top: 20px;
}
#rt-footer .uk-panel-title {
    font-size: 16px;
    font-weight: 600;
    text-transform: none;
    color: #fff;
    text-transform: uppercase;
}
#rt-footer p, #rt-footer li {
    color: #fff !important;
}
#rt-footer ul {
  list-style: none; /* Remove default bullets */
}

#rt-footer ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #8acf32; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}
#rt-copyright {
    background: #000;
}
#rt-extension, .menu-about-us #rt-expandedbottom, .menu-home-builders-canberra #rt-expandedbottom, .menu-extension-builder-canberra #rt-expandedbottom, .menu-extension-renovations #rt-expandedbottom, .menu-bathrooms-renovations-canberra #rt-expandedbottom, .menu-kitchen-renovations-canberra #rt-expandedbottom {
    padding: 30px 0 0px;
    background: linear-gradient(45deg, #1c3200b0, #8fff00b0),url(../../../images/template/plans-bg.jpg);
	background: url(../../../images/template/contact-bg.jpg);
        background-repeat: repeat, repeat;
        background-attachment: scroll, scroll;
        background-size: auto, auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	min-height: 400px;
}
#rt-mainbottom {
    padding-top: 30px;
}
.headwhite {
    color: #fff;
}
.headwhite .uk-dotnav > * > * {
    background: white;
}
.rt-container {
    background: transparent;
}
.rt-block {
	padding: 15px 25px;
}
.rt-block.none, .none {
	margin: 0 !important;
	padding: 0 !important;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
a, a:link, a:visisted, .phone a {
    color: #8acf32 !important;
}
a:hover {
    color: #666666 !important;
    text-decoration: none;
}
h1, h2, .about-qbs .uk-h3 {
    font-size: 32px;
    font-weight: 900;
    color: #222;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
    padding-bottom: 20px;
	position: relative;
}
h1::before, h2::before, .about-qbs .uk-h3::before {
    width: 60px;
    height: 4px;
    background: #8acf32;
    content: "";
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
}
h1 span, h2 span {
    color: #8acf32;
}
.headwhite h1 span, .headwhite h2 span {
    color: #fff;
}
h1, h2, h3, h4, h5, h6 {
    margin: 30px 0;
}
.upper {
	text-transform: uppercase !important;
}
.phone {
    color: #fff;
    font-size: 26px;
    font-weight: bold;
}
.fas, .fab {
    font-size: 30px;
    color: #333 !important;
    padding: 0 5px;
}
.right {
	text-align: right;
}
div.center {
    text-align: center;
    width: 100vw;
}
.iframeWrapper {
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
    position: relative;
}
.iframeWrapper iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
a:hover img {
	opacity: 0.8;
}
.fa, .fas {
    font-size: 50px;
    color: #8acf32 !important;
}
.uk-overlay-panel {
    background: url;
}
.uk-overlay-panel {
    background-image: url(../../../images/template/dots.png);
    background-repeat: repeat;
}
.top-banner .uk-h3 {
    display: none;
}
.home-banner .uk-overlay-panel .uk-h3 {
    font-size: 50px;
    text-transform: uppercase;
    text-shadow: 1px 1px 3px #000;
}
.home-banner .uk-overlay-panel span {
    font-size: 20px;
    text-shadow: 1px 1px 3px #000;
}
.uk-overlay-panel::after {
    color: #fff;
	font-family: "Open Sans", sans-serif !important;
    font-size: 50px;
    text-transform: uppercase;
    text-shadow: 1px 1px 3px #000;
    font-weight: bold;
}
.menu-contact-us .uk-overlay-panel::after {
    content: "Contact us";
}
.menu-about-us .uk-overlay-panel::after {
    content: "About us";
}
.menu-testimonials .uk-overlay-panel::after {
    content: "Testimonials";
}
.menu-awards .uk-overlay-panel::after {
    content: "Awards";
}
.menu-gallery .uk-overlay-panel::after {
    content: "Gallery";
}
.menu-services .uk-overlay-panel::after {
    content: "Services";
}
.uk-button, button, button.btn-primary {
    color: #fff !important;
	padding: 8px 25px !important;
	font-size: 18px !important;
	border: 0 !important;
	border-radius: 6px !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
}
button, button.btn-primary {
	padding: 16px 25px !important;
}
a.uk-button:hover, button:hover, button.btn-primary:hover {
    color: #fff !important;
	background: #000 !important;
}
.uk-button, .uk-icon-button, button, button.btn-primary {
	background: #8acf32 !important;
}
.uk-panel-box-primary {
    background-image: url(../../../images/template/footer.jpg) !important;
    border-radius: 6px !important;
    color: #fff !important;
    background-position: 27% 50% !important;
}
.uk-panel-box-primary a:hover {
    background: #8acf3240;
}
.uk-panel-box-primary .uk-h3 {
    font-size: 20px;
    text-transform: uppercase;
}
.component-content img {
	border-radius: 5px;
}
section.blog img {
	float: right;
	height: auto;
	margin: 0 0 10px 20px;
	max-width: 250px;
	border-radius: 5px;
}
img.img-right {
	float: right;
	height: auto;
	margin: 0 0 10px 20px;
	max-width: 440px;
	border-radius: 5px;
}
img.img-left {
	float: left;
	height: auto;
	margin: 0 20px 10px 0;
	max-width: 440px;
	border-radius: 5px;
}
div[itemprop="articleBody"] table {
	width: 100%;
}
div[itemprop="articleBody"] td {
	border: 1px solid #7C2A8F;
	padding: 4px;
	text-align: center;
}
div[itemprop="articleBody"] tr:first-child {
	background: #7C2A8F !important;
	color: #fff;
	font-weight: bold;
}
div[itemprop="articleBody"] tr:nth-child(even) {
 background: #eee;
}
div[itemprop="articleBody"] tr:nth-child(odd) {
 background: #fff;
}
.gf-menu.l1 > li > .item {
    font-size: 16px;
    text-transform: uppercase;
	font-weight: bold;
}
.gf-menu .item {
    font-size: 15px;
}
.gf-menu .dropdown {
    background: #f9f9f9;
}
#rt-footer .fa, .fas, .fab {
    font-size: inherit;
    color: #8acf32 !important;
    border: none;
    border-radius: none;
    padding: 0;
    min-width: 20px;
}
.fa:hover, .fas:hover, .fab:hover, .far:hover {
    color: #fff !important;
}
#rt-footer .far {
    min-width: 20px;
}
#rt-footer .fab, #rt-header .fab {
    font-size: 30px;
    padding: 0 5px;
}
.home-services .fa, .home-services .fas, .home-services .fab, .home-services .far {
    font-size: 30px;
    color: #8acf32 !important;
}
#rt-mainbody .contacts .fa, #rt-mainbody .contacts .fas, .builder .fa, .builder .fas {
    font-size: 50px;
    color: #8acf32 !important;
    border: 3px solid #8acf32;
    border-radius: 10px;
    padding: 15px;
	text-align: center;
    min-width: 50px;
}
#contact-form .uk-grid > * {
    padding-left: 0;
}
.row-fluid .span4 {
    width: 33%;
}
.row-fluid [class*="span"] {
	margin-left: 0;
}
.menu-contact-us #rt-expandedbottom {
	padding: 30px 0 0px;
    background: url(../../../images/template/contact-bg.jpg);
        background-repeat: repeat, repeat;
        background-attachment: scroll, scroll;
        background-size: auto, auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	min-height: 400px;
}
.menu-home #rt-expandedbottom {
	background: #fff;
}
#submit {
    margin-top: 20px;
    float: right;
    margin-right: 20px;
}
.contacts p {
    font-size: 18px;
    padding: 30px 0 0 0;
    font-weight: bold;
}
blockquote.green p {
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
}
blockquote.green {
    border: 4px solid #8acf32;
    padding: 20px !important;
}
blockquote {
    border-left: 5px solid #8acf32;
	margin-bottom: 40px;
}
blockquote p strong {
    padding-top: 20px;
    display: block;
}
ul.ticks {
    list-style: none;
    font-size: 18px;
	margin-bottom: 40px;
}
ul.ticks li {
    line-height: 30px;
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
}
ul.ticks .far {
    font-size: 30px;
    color: #222 !important;
}
ul.ticks .far {
    font-size: 30px;
    color: #222 !important;
    padding-right: 20px;
}
body.layout-mode-responsive h1, body.layout-mode-responsive h2 {
    font-size: 30px;
    line-height: normal;
}
body.layout-mode-responsive h3 {
    font-size: 20px;
    line-height: normal;
}
@media (max-width: 480px) {
}
@media (min-width: 481px) and (max-width: 767px) {
}
@media (max-width: 767px) {
.home-banner .uk-overlay-panel .uk-h3 {
    font-size: 34px;
}
.home-banner .uk-overlay-panel span {
    font-size: 15px;
}
.uk-panel-box-primary .uk-h3 {
    font-size: 14px;
    text-transform: uppercase;
}
.uk-overlay-panel::after {
    font-size: 40px;
}
.right {
    text-align: center;
}
.col-md-4 {
    max-width: 100%;
}
.text-right {
    text-align: center;
}
.text-left {
    text-align: center;
}
.builder .text-center {
    margin-bottom: 30px;
}
.row-fluid .span4 {
    width: 100%;
}
.ce-module .ce-cf-container .inputbox {
    width: 97% !important;
}
.logo img {
    float: right;
    width: 85%;
    margin-bottom: 20px;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu.l1 .item {
    font-size: 15px;
}
}
@media (min-width: 768px) and (max-width: 959px) {
body.layout-mode-responsive .gf-menu.l1 > li > .item {
    font-size: 15px;
    padding: 0 1px;
}
}
@media (min-width: 960px) and (max-width: 1199px) {
.gf-menu.l1 > li > .item {
    padding: 0 10px;
}
}